map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8903030a-9daf-483a-accf-36d0fa61ba53
  playerICName: Emilee Ryals
  playerOOCName: FliesWithWind
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Emilee Ryals

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 9921
endTick: 136928
duration: 00:03:08.3331450
fileCount: 2
size: 385941
uncompressedSize: 3132765
endTime: 01:16:04.2287691
...
